body{
  background: none;
  text-align: center;
}
video{
  border: 5px solid #0571af ;
  height:500px;
  width:auto;
}

@media only screen and (max-width: 520px) and (min-width: 221px) {

  img{
    border: 2px solid #0571af ;
  }
  video{
    border: 5px solid #0571af ;
    height:310px;
    width:auto;
  }
}
